include:

    - template: Jobs/Dependency-Scanning.gitlab-ci.yml

 

stages:          # List of stages for jobs, and their order of execution

  - build

  - test

 

build:       # This job runs in the build stage, which runs first.

  stage: build

  script: echo "Compilacion completada"

 

dependency_scanning:

  stage: test

